.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-7e75abde-3ac9-8ab4-a288-732104286b48 {
margin-bottom: 0px !important;
margin-top: 0px !important;
padding-bottom: 0px !important;
padding-top: 0px !important;
}
.lfr-layout-structure-item-25b3fa44-0cb8-c798-06f4-7df69be5facf {
padding-bottom: 0px !important;
padding-top: 0px !important;
}
.lfr-layout-structure-item-00b8f8d0-07dd-c325-1693-64ed96708369 {
margin-bottom: 0px !important;
margin-top: 0px !important;
padding-bottom: 0px !important;
padding-top: 0px !important;
}
.lfr-layout-structure-item-b783cbe3-b3af-191b-6b8c-3282ce0d65d8 {
padding-bottom: var(--spacer-3,1rem) !important;
}
